Change log for fgfs-atlas package in Ubuntu

111 of 11 results
Deleted in saucy-release on 2015-04-28 (Reason: (From Debian) RoQA; FTBFS since 2011; uninstallable; Debi...)
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
fgfs-atlas (0.3.1+cvs20120214-0ubuntu3) quantal; urgency=low

  * No-change rebuild to drop simgear2.4.0 dependency.
 -- Ilya Barygin <email address hidden>   Sat, 08 Sep 2012 13:04:18 +0400
Superseded in quantal-release on 2012-09-08
fgfs-atlas (0.3.1+cvs20120214-0ubuntu2) quantal; urgency=low

  * No-change rebuild for libglew1.6 -> libglew1.7 transition.
 -- Ilya Barygin <email address hidden>   Sun, 27 May 2012 19:00:22 +0400
Superseded in quantal-release on 2012-05-27
Published in precise-release on 2012-02-15
fgfs-atlas (0.3.1+cvs20120214-0ubuntu1) precise; urgency=low

  * Build from CVS for compatibility with simgear 2.4.0. (LP: #903225)
 -- Barry Warsaw <email address hidden>   Tue, 14 Feb 2012 10:42:01 -0500
Superseded in precise-release on 2012-02-15
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
fgfs-atlas (0.3.1-2build1) natty; urgency=low

  * No change rebuild against new simgear to match SONAME transition.
 -- Bhavani Shankar <email address hidden>   Tue, 08 Feb 2011 19:10:02 +0530

Available diffs

Superseded in natty-release on 2011-02-08
Obsolete in maverick-release on 2013-03-05
fgfs-atlas (0.3.1-2) unstable; urgency=low

  * Applied patch by Peter Green and Stefan Potyra (of Ubuntu)
    to make Atlas build with SimGear 1.9.
    Closes: #545593.
 -- Artur Rona <email address hidden>   Sat, 17 Oct 2009 02:27:02 +0200

Available diffs

Superseded in maverick-release on 2010-07-07
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
fgfs-atlas (0.3.1-1ubuntu1) karmic; urgency=low

  * Apply partial patch from Peter Green to fix FTBFS
    (cf DBTS: #545593).
  * src/MapMaker.cxx: adjust return types to match new flightgear API.
  * src/Scenery.cxx: Adjust using directive.
  * src/MapPS.cxx: Add missing include.

 -- Stefan Potyra <email address hidden>   Mon, 05 Oct 2009 16:56:20 +0200

Available diffs

Superseded in karmic-release on 2009-10-05
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
fgfs-atlas (0.3.1-1) unstable; urgency=low

  * New upstream release.
    There's now a GetMap command
  * Build-Depend on libcurl4-gnutls-dev.
  * Updated README.Debian to mention GetMap.
  * There's a new buildmaps.sh tool, but it doesn't fit in so well
    with the current Debian packaging, so it won't go into /usr/games.
    I'll put it into /usr/share/doc/fgfs-atlas if anyone needs it.
  * Build-Depend on simgear-dev 1.0.0-3 or later.
  * Reverted all Debian patches to upstream's makefile;
    with simgear 1.0.0-3 they shouldn't be needed anymore.
  * Use debian/compat file instead of setting DH_COMPAT in debian/rules.
    Upgraded DH build-dependency and compatibility level to 5.
  * Set optimization level according to DEB_BUILD_OPTIONS.
  * No longer clear -g according to DEB_BUILD_OPTIONS, leave that
    to dh_strip.
  * Upgraded Standards-Version to 3.7.3.
  * Cleaned debian/rules by removing a whole lot of unnecessary
    dh_* calls (originally from the dh_make template).

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
fgfs-atlas (0.3.0-5) unstable; urgency=low

  * Rebuilt against SimGear 1.0.0. Depend on fgfs-base 1.0.0.

 -- Cesare Tirabassi <email address hidden>   Fri,  25 Jan 2008 11:06:59 +0000
Superseded in hardy-release on 2008-01-25
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
fgfs-atlas (0.3.0-4) unstable; urgency=low

  * Updated build dependencies (added libgl1-mesa-dev,
    libglu1-mesa-dev, libglu1-xorg-dev, and freeglut3-dev
    as alternatives). Closes: #375616, #376801.
  * Hopefully, building on my own system resolves any
    compilation/linkage problems introduced by the NMU.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 01:33:18 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
fgfs-atlas (0.3.0-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Replace build-dependency on obsolete package xlibmesa-glu-dev with
    libglu1-mesa-dev; fixes FTBFS, patch from Andreas Jochens.
    (Closes: #375616) 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  06 Jul 2006 03:02:18 +0100
Superseded in edgy-release on 2006-07-06
fgfs-atlas (0.3.0-3) unstable; urgency=low

  * Build-Depend on libpng12-dev. I wish configure had checked for it,
    but I still can't believe I missed it. Oh well. Closes: #360247.

111 of 11 results